<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>107900495.ibExternalAccessibilityDescription</key>
	<string>メッセージフォント</string>
	<key>107900498.title</key>
	<string>インチ</string>
	<key>107900499.title</key>
	<string>センチメートル</string>
	<key>107900500.title</key>
	<string>ポイント</string>
	<key>123.title</key>
	<string>スクリプト設定</string>
	<key>128.headerCell.title</key>
	<string>要素</string>
	<key>130.label</key>
	<string>段落</string>
	<key>132.label</key>
	<string>フォント</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>メッセージフォント</string>
	<key>141.ibExternalAccessibilityDescription</key>
	<string>メッセージフォントサイズ</string>
	<key>152.ibExternalAccessibilityDescription</key>
	<string>メッセージフォント</string>
	<key>154.title</key>
	<string>端を揃える</string>
	<key>155.title</key>
	<string>右</string>
	<key>156.title</key>
	<string>左</string>
	<key>158.title</key>
	<string>中央揃え</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>メッセージフォント</string>
	<key>168.ibExternalAccessibilityDescription</key>
	<string>メッセージフォント</string>
	<key>215900892.title</key>
	<string>現在のフォント＆段落設定を使用</string>
	<key>215901098.title</key>
	<string>最終ドラフト.fdxまたは.fdxtファイルからロードします...</string>
	<key>215901102.title</key>
	<string>配列</string>
	<key>215901104.title</key>
	<string>スペース：</string>
	<key>215901106.title</key>
	<string>前にスペース：</string>
	<key>215901110.title</key>
	<string>左インデント：</string>
	<key>215901111.title</key>
	<string>インチ</string>
	<key>215901114.title</key>
	<string>右インデント：</string>
	<key>215901115.title</key>
	<string>インチ</string>
	<key>215901118.title</key>
	<string>最初のタブ：</string>
	<key>215901119.title</key>
	<string>インチ</string>
	<key>215901122.title</key>
	<string>最初の行のインデント：</string>
	<key>215901123.title</key>
	<string>インチ</string>
	<key>215901124.title</key>
	<string>オプション...</string>
	<key>215901125.title</key>
	<string>フォント：</string>
	<key>215901128.ibShadowedObjectValues[0]</key>
	<string>8</string>
	<key>215901128.ibShadowedObjectValues[10]</key>
	<string>24</string>
	<key>215901128.ibShadowedObjectValues[11]</key>
	<string>28</string>
	<key>215901128.ibShadowedObjectValues[12]</key>
	<string>32</string>
	<key>215901128.ibShadowedObjectValues[13]</key>
	<string>48</string>
	<key>215901128.ibShadowedObjectValues[14]</key>
	<string>64</string>
	<key>215901128.ibShadowedObjectValues[1]</key>
	<string>9</string>
	<key>215901128.ibShadowedObjectValues[2]</key>
	<string>10</string>
	<key>215901128.ibShadowedObjectValues[3]</key>
	<string>11</string>
	<key>215901128.ibShadowedObjectValues[4]</key>
	<string>12</string>
	<key>215901128.ibShadowedObjectValues[5]</key>
	<string>13</string>
	<key>215901128.ibShadowedObjectValues[6]</key>
	<string>14</string>
	<key>215901128.ibShadowedObjectValues[7]</key>
	<string>16</string>
	<key>215901128.ibShadowedObjectValues[8]</key>
	<string>18</string>
	<key>215901128.ibShadowedObjectValues[9]</key>
	<string>20</string>
	<key>215901128.title</key>
	<string>12</string>
	<key>215901129.title</key>
	<string>ボールド</string>
	<key>215901130.title</key>
	<string>イタリック</string>
	<key>215901131.title</key>
	<string>スタイル：</string>
	<key>215901132.title</key>
	<string>単語ごとにアンダーライン</string>
	<key>215901133.title</key>
	<string>角括弧</string>
	<key>215901137.title</key>
	<string>メニューのショートカット：</string>
	<key>215901140.title</key>
	<string>戻る：</string>
	<key>215901141.title</key>
	<string>タブの行動</string>
	<key>215901143.title</key>
	<string>タブを許可</string>
	<key>215901144.title</key>
	<string>タイプ後にタブ入力：</string>
	<key>215901146.title</key>
	<string>空欄行にタブ入力：</string>
	<key>215901147.title</key>
	<string>移動先：</string>
	<key>215901152.title</key>
	<string>この要素のプロジェクト完成を含める</string>
	<key>215901154.title</key>
	<string>カスタムスクリプト</string>
	<key>215901155.title</key>
	<string>フォーマットタイトル：</string>
	<key>215901156.title</key>
	<string>OK</string>
	<key>215901157.title</key>
	<string>キャンセル</string>
	<key>215901161.title</key>
	<string>単位：</string>
	<key>215901164.title</key>
	<string>テンプレートファイル名を入力してください：</string>
	<key>215901165.title</key>
	<string>テンプレートはScrivenerのアプリケーションサポートフォルダに保存されます。</string>
	<key>215901166.title</key>
	<string>OK</string>
	<key>215901167.title</key>
	<string>キャンセル</string>
	<key>215901168.title</key>
	<string>インチ</string>
	<key>215901171.title</key>
	<string>デフォルトタブの間隔：</string>
	<key>215901172.title</key>
	<string>文章の方向：</string>
	<key>215901174.title</key>
	<string>ポイント</string>
	<key>215901177.title</key>
	<string>固定された行の高さ：</string>
	<key>215901178.title</key>
	<string>OK</string>
	<key>215901218.title</key>
	<string>および：</string>
	<key>215901219.title</key>
	<string>間：</string>
	<key>215901220.title</key>
	<string>生じるプロジェクトリストに文を自動的に追加：</string>
	<key>215901223.headerCell.title</key>
	<string>次の行に移動</string>
	<key>215901226.title</key>
	<string>チェック</string>
	<key>215901239.title</key>
	<string>何もしない</string>
	<key>215901240.title</key>
	<string>次の行に移動</string>
	<key>215901241.title</key>
	<string>タブを挿入</string>
	<key>215901243.title</key>
	<string>プロジェクトリストの完成後：</string>
	<key>215901253.title</key>
	<string>スクリプト設定</string>
	<key>215901257.title</key>
	<string>次の段落をキープする</string>
	<key>215901261.title</key>
	<string>全てのキャピタル</string>
	<key>215901265.title</key>
	<string>スタイル先：</string>
	<key>215901272.title</key>
	<string>戻る前にコロンを追加</string>
	<key>215901280.title</key>
	<string>色：</string>
	<key>215901292.title</key>
	<string>プロジェクトのオートコンプリートリストからの文だけが区切り文字の間に提案されます。</string>
	<key>215901316.title</key>
	<string>チェック</string>
	<key>215901328.title</key>
	<string>コンパイル時に接頭辞を追加：</string>
	<key>215901335.title</key>
	<string>印刷/PDFにコンパイル時に接頭辞のみを追加</string>
	<key>215901346.title</key>
	<string>なし</string>
	<key>215901347.title</key>
	<string>左マージンに対して</string>
	<key>215901348.title</key>
	<string>右マージンに対して</string>
	<key>215901352.title</key>
	<string>両方のマージンに対して</string>
	<key>215901354.title</key>
	<string>連続番号付け：</string>
	<key>215901356.title</key>
	<string>コンパイル設定</string>
	<key>215901360.title</key>
	<string>番号付けは印刷、PDF、FDX形式にのみサポートされています。</string>
	<key>215901364.title</key>
	<string>行終了</string>
	<key>215901365.title</key>
	<string>最初のタブ</string>
	<key>215901366.title</key>
	<string>区切り文字</string>
	<key>215901372.title</key>
	<string>アンダーラインなし</string>
	<key>215901373.title</key>
	<string>単一罫線</string>
	<key>215901374.title</key>
	<string>二重罫線</string>
	<key>215901398.title</key>
	<string>スタイル区切り文字の後のテキストをイタリックにする</string>
	<key>249.title</key>
	<string>管理...</string>
	<key>250.title</key>
	<string>ファイルを保存しています...</string>
	<key>251.title</key>
	<string>ファイルからロードしています...</string>
	<key>252.title</key>
	<string>デフォルトにリセット</string>
	<key>26900426.title</key>
	<string>別のプロジェクトと使用するために保存</string>
	<key>26900428.title</key>
	<string>SaveSheet</string>
	<key>323.label</key>
	<string>タブ/戻る</string>
	<key>346.label</key>
	<string>オートコンプリート</string>
	<key>371.headerCell.title</key>
	<string>コンプリーション</string>
	<key>377.ibExternalAccessibilityDescription</key>
	<string>新しいスクリプト要素を追加します。</string>
	<key>377.ibShadowedToolTip</key>
	<string>新しいスクリプト要素を追加します。</string>
	<key>378.ibExternalAccessibilityDescription</key>
	<string>選択されたスクリプト要素を削除します。</string>
	<key>378.ibShadowedToolTip</key>
	<string>選択されたスクリプト要素を削除します。</string>
	<key>379.ibExternalAccessibilityDescription</key>
	<string>新しい自動完成を追加。</string>
	<key>380.ibExternalAccessibilityDescription</key>
	<string>選択されたオートコンプリーションを削除します。</string>
	<key>53900448.title</key>
	<string>先端</string>
	<key>53900455.ibExternalAccessibilityDescription</key>
	<string>メッセージフォント</string>
	<key>53900468.title</key>
	<string>右から左</string>
	<key>53900469.title</key>
	<string>左から右</string>
	<key>53900470.title</key>
	<string>ナチュラル</string>
	<key>GQ5-hS-CvV.title</key>
	<string>挿入：</string>
	<key>HsO-74-OuG.title</key>
	<string>要素</string>
	<key>UYV-cS-YkT.title</key>
	<string>"挿入"が空かすでに行にあれば"移動"を使用します。</string>
	<key>jRc-4U-rRQ.title</key>
	<string>移動先：</string>
</dict>
</plist>
